
Installer - Bug #32401

foreman-proxy-certs-generate output includes removed parameter 

--foreman-proxy-content-parent-fqdn  

04/22/2021 08:44 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: foreman-installer script   

Target version: 2.5.0   

Difficulty:  Fixed in Releases: 2.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/670

  

Description

Associated revisions

Revision 01773ed6 - 04/26/2021 05:54 PM - Eric Helms

Fixes #32401: Fix drop of --foreman-proxy-content-parent-fqdn parameter

History

#1 - 04/22/2021 08:44 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman-installer/pull/670 added

#2 - 04/22/2021 08:45 PM - Eric Helms

- Target version set to 2.5.0

#3 - 04/26/2021 05:54 PM - The Foreman Bot

- Fixed in Releases 2.5.0 added

#4 - 04/26/2021 06:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset installer|01773ed6238d96bc6108943362fa06eda084d5b4.

#5 - 05/06/2021 11:59 AM - Ewoud Kohl van Wijngaarden

- Category set to foreman-installer script

- Triaged changed from No to Yes
